<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.179000854492</MDI>
      <MDI key="STATISTICS_MEAN">11.826929504307</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.633999824524</MDI>
      <MDI key="STATISTICS_STDDEV">6.2948197838834</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
